.refinance1 {
    position: relative;
    margin: 0 0 20px;
    text-align: center;
    max-width: 100%;

    @media (max-width: 767px) {
        margin-top: 30px;
    }
}

.point {
    width: 140px;
    position: absolute;
    top: -50px;
    right: 0;

    @media (max-width: 767px) {
        width: 80px;
        top: -55px;
    }
}

.point02 {
    width: 180px;
    position: absolute;
    top: -50px;
    left: 0;

    @media (max-width: 767px) {
        width: 130px;
        top: -45px;
    }
}
